Page MenuHomePhabricator

Translate incompatible with MW 1.29
Closed, ResolvedPublic

Description

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2018, 7:59 AM

I checked in https://3v4l.org/AukDt that is_callable returns false for protected methods.

Change 424228 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[mediawiki/extensions/Translate@master] Fix a compatibility issue with MediaWiki 1.29

https://gerrit.wikimedia.org/r/424228

Nikerabbit moved this task from Maintenance backlog to In Review on the Language-2018-Apr-June board.
Arrbee triaged this task as Normal priority.Apr 5 2018, 8:17 AM

Change 424228 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Fix a compatibility issue with MediaWiki 1.29

https://gerrit.wikimedia.org/r/424228

Nikerabbit moved this task from QA to Done on the Language-2018-Apr-June board.Apr 23 2018, 7:12 AM
Nikerabbit closed this task as Resolved.Apr 23 2018, 7:38 AM

Tested for MLEB.